#****************************************************************************
#**
#**  File     :  /cdimage/units/UAA0302/UAA0302_script.lua
#**  Author(s):  John Comes, David Tomandl
#**
#**  Summary  :  Aeon Spy Plane Script
#**
#**  Copyright © 2005 Gas Powered Games, Inc.  All rights reserved.
#****************************************************************************

local SAirUnit = import('/lua/seraphimunits.lua').SAirUnit
local SeraphimWeapons = import('/lua/seraphimweapons.lua')
local SLaanseMissileWeapon = SeraphimWeapons.SLaanseMissileWeapon
local SANHeavyCavitationTorpedo = SeraphimWeapons.SANHeavyCavitationTorpedo

tcas0301 = Class(SAirUnit) {
    Weapons = {
        Torpedo = Class(SANHeavyCavitationTorpedo) {},
        Missile = Class(SLaanseMissileWeapon) {},
        Missile2 = Class(SLaanseMissileWeapon) {},
        Missile3 = Class(SLaanseMissileWeapon) {},
    },
}
TypeClass = tcas0301